APIs / Google Related Questions / Related Questions
Google Related Questions: Related Questions
Related Questions from Google Related Questions as JSON. 1 credit per successful call.
GET /v1/google-related-questions/related-questions
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
q | string | Optional | Up to 2,048 characters |
next_page_token | string | Optional | Up to 8,192 characters |
hl | string | Optional | Up to 2 characters |
gl | string | Optional | Up to 2 characters |
Example request
curl "https://api.perceptlayer.com/v1/google-related-questions/related-questions?q=how+does+espresso+work&hl=en&gl=us" \
-H "X-API-Key: $API_KEY"